PAWpySeed Parallel C/Python package for numerical analysis of PAW DFT wavefunctions

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all class members with links to the classes they belong to:

### - g -

- G_bounds : pswf
- g_from_wf() : pawpyseed.core.momentum.MomentumMatrix
- get_correction() : pawpyseed.analysis.corrections.DelocalizedStatePerturbationCorrection , pawpyseed.analysis.corrections.PerturbationCorrection
- get_kpt_mapping() : pawpyseed.core.wavefunction.Wavefunction
- get_momentum_matrix_elems() : pawpyseed.core.momentum.MomentumMatrix
- get_nosym_kpoints() : pawpyseed.core.wavefunction.Wavefunction
- get_realspace_density() : pawpyseed.core.wavefunction.Wavefunction
- get_reciprocal_fullfw() : pawpyseed.core.momentum.MomentumMatrix
- get_state_realspace() : pawpyseed.core.wavefunction.Wavefunction
- get_state_realspace_density() : pawpyseed.core.wavefunction.Wavefunction
- grid : pawpyseed.core.wavefunction.Pseudopotential
- gridsize : real_proj_site
- Gs : kpoint